<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>rezume: Dmytro Lisovskyy</title>
<!--    <link rel="stylesheet" href="css/reset.css">-->
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">



</head>
<body class="container">
<header class="header">
    <li class="nav-bar clearfix">
        <ul>Lorem</ul>
        <ul>Lorem</ul>
        <ul>Lorem</ul>
        <ul>Lorem</ul>
        <ul>Lorem</ul>
        <ul>Lorem</ul>
    </li>
</header>
<main class="clearfix">
   <p class="block1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur dolor ea earum et eum expedita ipsam maiores modi neque nisi, non praesentium quam recusandae rerum sapiente, soluta velit. Incidunt, quia?</p>
    <p class="block2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad autem consequatur corporis cupiditate delectus dignissimos enim error fugit laboriosam minima natus pariatur, praesentium quia reiciendis rem sed voluptatem. Cupiditate debitis, deserunt dicta dolorem doloremque, ducimus exercitationem fugiat fugit in libero molestias odio placeat quam qui suscipit unde veritatis voluptate voluptatibus.</p>
    <i class="fab fa-apple"></i>
</main>
<footer class="footer">
    <p>.</p>

</footer>

</body>
</html>